CVE-2014-6478

2014-10-15T15:55:00
ID CVE-2014-6478
Type cve
Reporter cve@mitre.org
Modified 2018-12-18T14:52:00

Description

Unspecified vulnerability in Oracle MySQL Server 5.5.38 and earlier, and 5.6.19 and earlier, allows remote attackers to affect integrity via vectors related to SERVER:SSL:yaSSL.